
body {
  background: #e2e8f0
}

header {
  border-bottom: 1px solid #cbd5e0;
  background: #fff;
  padding: 1rem;
}

header > a {
  margin: 0 auto;
  display: block;
  width: 100%;
  padding: 0; /* 1rem;*/
  font-size: .875rem;
}

@media (min-width: 576px) {
  header > a { max-width: 540px; }
}
@media (min-width: 768px) {
  header > a { max-width: 720px; }
}
@media (min-width: 992px) {
  header > a { max-width: 960px; }
}
@media (min-width: 1200px) {
  header > a { max-width: 1140px; }
  .container { max-width: 1140px; }
}
/* @media (min-width: 1400px) {
  header > a { max-width: 1320px; }
} */

header h1 {
  font-size: 1.75rem;
  display: block;
  margin-bottom: 0;
}

main.container {
  --f-shadow: 0px 3px 4px rgba(50,50,50,0.2);
  background: #f7fafc;
  border-top: 8px solid #fc8e3a;
  border-radius: .5rem;
  padding: 2rem 2.5rem;
  -webkit-box-shadow: var(--f-shadow);
  -moz-box-shadow: var(--f-shadow);
  box-shadow: var(--f-shadow);
}

@counter-style warning {
  system: cyclic;
  symbols: '⚠️';
  suffix: '  ';
}

@counter-style check {
  system: cyclic;
  symbols: '✔️';
  suffix: '  ';
}

.list-warning ul {
  list-style: warning;
}

.list-check ul {
  list-style: check;
}

main > form,
main > p,
main > ul {
  display: none;
}

.f-space .form-label {
  font-weight: bold;
}

.form-check {
  padding-left: 2rem;
  margin-bottom: 0.25rem;
  margin-top: .25rem;
}

input.form-check-input,
input.form-radio-input {
  width: 1.25rem;
  height: 1.25rem;
  margin-left: -1.75rem !important;
  margin-top: .125rem;
}

.bg-light {
  background-color: #edf2f7 !important;
}

.f-space .btn-link svg {
  fill: #677890;
  width: 1.125rem;
}

.f-space .btn-primary svg {
  fill: #fff;
  width: 1.25rem;
  height: 1.25rem;
  margin-top: -.25rem
}

.f-space aside svg {
  fill: #a0aec0;
  max-width: 4rem;
  max-height: 4rem;
}

.f-space .alert.small p {
  margin-bottom: .5rem;
}
.f-space .alert.small p:last-child {
  margin-bottom: 0;
}

.alert-success, .alert-success a:hover:not(.btn), .alert-success a:not(.btn) {
  color: #465422;
  background-color: #dde69a;
  border-color: #c5d368;
}
.alert-info, .alert-info a:hover:not(.btn), .alert-info a:not(.btn) {
  color: #2a5265;
  background-color: #b4e8fa;
  border-color: #7ddbf0;
}
.alert-danger a:hover:not(.btn), .alert-warning, .alert-warning a:not(.btn) {
  color: #9c3c1c;
  background-color: #fee7c8;
  border-color: #fbc98d;
}
.alert-danger, .alert-danger a:hover:not(.btn), .alert-danger a:not(.btn) {
  color: #c42719;
  background-color: #fedcd7;
  border-color: #febbb2;
}

.btn-primary {
  --bs-btn-bg: #725794;
  --bs-btn-border-color: #725794;
  --bs-btn-hover-bg: #5f497c;
  --bs-btn-hover-border-color: #5f497c;
  --bs-btn-focus-shadow-rgb: 135,112,164;
  --bs-btn-active-bg: #5f497c;
  --bs-btn-active-border-color: #5f497c;
  --bs-btn-disabled-bg: #725794;
  --bs-btn-disabled-border-color: #725794;
}

.f-space .btn-outline-secondary {
  --bs-btn-bg: #fff;
  --bs-btn-color: #4a5568;
  --bs-btn-border-color: #4a5568;
  --bs-btn-hover-bg: #4a5568;
  --bs-btn-hover-border-color: #4a5568;
  --bs-btn-focus-shadow-rgb: 101,111,127;
  --bs-btn-active-bg: #4a5568;
  --bs-btn-active-border-color: #4a5568;
  --bs-btn-disabled-color: #4a5568;
}

section:nth-of-type(1) .form-label label:after,
section:nth-of-type(2) .form-label label:after,
section:nth-of-type(3) .form-label label:not([for="submission_postalCode"]):after,
section:nth-of-type(4) .mb-5:first-of-type .form-label label:after,
section:nth-of-type(4) .mb-5:nth-of-type(2) .form-label label:after,
section:nth-of-type(5) label:after{
  content: ' *';
  color: orangered;
}

.row.mx-0.p-2.border.rounded.align-items-center.is-invalid {
  border-color: #dc3545 !important;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) top 1rem;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}